## haskell-cipher-rc4 0.1.2

=== debian/changelog ===
haskell-cipher-rc4 (0.1.2-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:08 +0200

haskell-cipher-rc4 (0.1.2-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 20:34:24 +0100
