=== debian/control ===
Source: haskell-cipher-rc4
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-crypto-cipher-tests-dev (>= 0.0.7),
 libghc-crypto-cipher-types-dev (<< 0.1),
 libghc-crypto-cipher-types-dev (>= 0.0.5),
 libghc-crypto-cipher-types-prof,
 libghc-quickcheck2-dev (>= 2),
 libghc-test-framework-dev (>= 0.3.3),
 libghc-test-framework-quickcheck2-dev (>= 0.2.9),
Build-Depends-Indep:
 ghc-doc,
 libghc-byteable-doc,
 libghc-crypto-cipher-types-doc,
Standards-Version: 4.1.4
Homepage: http://github.com/vincenthz/hs-cipher-rc4
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cipher-rc4
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cipher-rc4]

Package: libghc-cipher-rc4-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fast RC4 cipher implementation${haskell:ShortBlurb}
 This package provides a RC 4 cipher implementation.
 .
 ${haskell:Blurb}

Package: libghc-cipher-rc4-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fast RC4 cipher implementation${haskell:ShortBlurb}
 This package provides a RC 4 cipher implementation.
 .
 ${haskell:Blurb}

Package: libghc-cipher-rc4-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Fast RC4 cipher implementation${haskell:ShortBlurb}
 This package provides a RC 4 cipher implementation.
 .
 ${haskell:Blurb}
